Current time: 10-14-2019, 09:55 PM Hello There, Guest! (LoginRegister)

Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
./ipfw_config set --device EQ6LPZUK9SS8V46D failed
08-27-2014, 10:52 PM
Post: #14
RE: ./ipfw_config set --device EQ6LPZUK9SS8V46D failed
18.x is an ancient version of Chrome (March 2012 so slightly over 2 years old) and isn't going to work. The current release is 36.

You might be able to get the agent working against the build you have but it would require figuring out the correct path for the command-line file and possibly some of the package and intent information.
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
RE: ./ipfw_config set --device EQ6LPZUK9SS8V46D failed - pmeenan - 08-27-2014 10:52 PM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)